.contents {font-family: arial, helvetica, sans-serif; font-size: 80%; color: #000000;}
.contents td {font-family: arial, helvetica, sans-serif; font-size: 80%; color: #000000;}
.contents h1 {font-size: 165%; font-weight: bold;}
.contents h2 {font-size: 140%; font-weight: bold;}
.contents h3 {font-size: 115%; font-weight: bold;}
.contents h4 {font-size: 100%; font-weight: bold;}
.contents h5 {font-size: 90%; font-weight: bold;}
.contents pre {font-family: courier-new, courier;}
